﻿body {	
	border: 0px;
	padding: 0px;
	margin: 0px;
	font-size: small! important; 
	font-family: Verdana, Arial, Helvetica, sans-serif! important
}
p {	
	margin: 0px;
	padding: 0px;
	text-align: justify;
	color: #000000;
	background-color: #FFFFFF;
}

/* nadpisy H1 nadpis, H2 podnadpis, H3 podnadpis datum, H5 hlavička */ 

h1, h2, h3, h5 {
	margin: 0px;
	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
	color: #72694D;
	font-weight: bold;
	padding: 0px;
	text-align: center;
	background-color: #FFFFFF;
}
h1 	{font-size: 200%;}
h2 	{font-size: 150%;}
h3 	{font-size: 120%; padding: 10px 0px;}
h5 	{font-size: 110%; text-align: right; background-color: #B8C392;}

/* stránka hlavička */
#strankahlavicka {background-color: #B8C392;border: 1px solid #999999;margin: 1px;}
#strankahlavicka img {max-width: 100%; height: auto;}

/* stránka patička */
#hlavnipanelpaticka {
	background-color: #FFFFFF;
	font-size: 80%;
	color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #72694D;
	margin: 20px;
	text-align: center;
}

#strankaobal {margin: 0px auto;	width: auto; min-width: 400px; max-width: 1020px;}

/* levý panel, více pak níže pro rozbalovací menu */
#levypanelobal {
	float: left;
	margin: 5px 0px 5px 2px;
	width: 170px;
	padding: 2px;
	border: 1px solid #999999;
}
.levypanelvnitrek {border: 1px solid #999999;}
.levypanelvnitrek img {vertical-align: top; border: 0px;}
.levypanelvnitrek_center {text-align: center;}

/* hlavní panel obal */
#hlavnipanelobal {padding: 5px 5px 5px 190px;}
#hlavnipanelobal a:link, #hlavnipanelobal a:visited {color: #72694D;font-weight: bold;}
#hlavnipanelobal a:hover, #hlavnipanelobal a:active {
	color: #E96B10;
	font-weight: bold;
}

.obrazek {
	text-align: center;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.obrazek img{
	max-width: 100%;
	height: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.obrazek p{
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
.mapicka {
	text-align: center;
}
.mapicka iframe{
	text-align: center;
}
.versik {
	text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
}
.versik p{
	text-align: center;
	font-style: italic;
}
.panorama {
	text-align: center;
  	margin-top: 20px;
  	margin-bottom: 20px;
}
.panorama p{
	text-align: center;
	font-weight: bold;
}
/* výška dopočtená responzivní trik šířkax9/16 */
.video-container {max-width: 100%; margin-top: 20px; margin-bottom: 20px;margin-left: 0px;margin-right: 0px;position: relative; padding-top: 56.25%; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
#hlavnipanelobal table {
	max-width: 100%;
	border: 0px;
	margin: auto;
}
#hlavnipanelobal td  {
	text-align: center;
	padding: 0px;
	border: 0px;
}

/* pouze v odkazech a lomnici */
#hlavnipanelobal th {
	border: 1px solid #CCCCCC;
	background-color: #E9E9E9;
	padding: 0px;
	text-align: center;
}

#hlavnipanelobal H1 a:visited, #hlavnipanelobal H1 a:link {
	color: #72694D;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFFFF;
}
#hlavnipanelobal H1 a:hover, #hlavnipanelobal H1 a:active {
	color: #E96B10;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFFFF;
}
#hlavnipanelobal H3 a:link, #hlavnipanelobal H3 a:visited {
	color: #72694D;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFFFF;
}
#hlavnipanelobal H3 a:hover, #hlavnipanelobal H3 a:active {
	color: #E96B10;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFFFF;
}

.center {text-align: center;}
.tucne  {font-weight: bold;}
.male   {font-size: x-small;}
.kurziva {font-style: italic;}


/* pouze v indexu */
.tabokraj td {
	text-align: center;
	border-bottom-width: 1px;
	border-style: none none solid none;
	border-color: #CCCCCC;
}

/* pouze pro flash panoramata */
.tabokraj2tm td {
	text-align: center;
	border-width: 25px 15px;
	border-style: solid;
	border-color: #202020;
	background-color: #202020;
}
.tabokraj3tm td {
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF;
	background-color: #202020;
	padding: 3px 3px 0px 3px;
}
.tabokraj2 td {
	text-align: center;
	border-width: 25px 15px;
	border-style: solid;
	border-color: #404040;
	background-color: #404040;
}
.tabokraj3 td {
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF;
	background-color: #404040;
	padding: 3px 3px 0px 3px;
}


#mainMap, hlavnipanelobal  {
	height: 500px; 
	width:98%; 
}

/* na stránce s mapou navštívených míst */
.mapka a:link, .mapka a:visited {color: #72694D;font-weight: bold;}
.mapka a:hover, .mapka a:active {color: #E96B10;font-weight: bold;}

/* mapka api */
.smap img { max-width: initial !important; }
#mapa { 
	width: 95%; 
	height:600px;
	margin: auto; 
}
polyline {
  	stroke-opacity:0.8;
  	stroke-width: 3;
}

/* pro vertikalni rozbalovaci menu */
.menu li { 
	position: relative; 
}

.menu, .menu ul {
	padding: 0px;    	/* presune hlavni menu vlevo pres puntiky */
	margin: 0px;
	list-style-type: none;   	/* zrusi puntiky */
}

.menu li { 				/* vse */
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 2px solid #FFFFFF;  }
.menu li:last-child { 				/* posledni bez okraje */
	border-bottom: 0px;}
.podmenu2 {                      	/* zakladni */
	font-size: 90%;
	padding: 5px 0px;
	margin: 0px;
	font-weight: bold;
	background-color: #B8C392;
	color: #72694D;
	text-align: center;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 2px solid #FFFFFF; }
.podmenu2 a	{
	padding: 5px 0px !important;
	margin: 0px;
	font-weight: bold !important;
	text-decoration: none;
	display: block;}
.podmenu2 a:link, .menu a:visited {      
	color: #72694D !important;
	background: #B8C58F !important;}
.podmenu2 a:hover, .menu a:active {
	color: #E96B10 !important;
	background: #F0E3CF !important;}
.podmenu3 {                      	/* rozbalovaci */
	font-size: 90%;
	padding: 5px 0px;
	margin: 0px;
	font-weight: bold;
	background-color: #B8C392;
	color: #72694D;
	text-align: center;}
.podmenu1 {                      	/* jen rozbalovaci */
	font-size: 85%;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	background-color: #B8C58F;
	color: #72694D;}
.ramecek {			/* rozbalovaci */
	border: 2px;
	border-style: solid;
	border-color: #999999;
}
.menu a	{
	padding: 3px;
	font-weight: normal;
	text-decoration: none;
	display: block;
}
.menu a:link, .menu a:visited {      
	color: #72694D;
	background: #B8C58F;
	background: linear-gradient(to right, #E8E7E6, #B8C58F);
}
.menu a:hover, .menu a:active {
	color: #E96B10;
	background: #F0E3CF;
	background: linear-gradient(to right, #ECD6B1, #F3F0EF);
}
.menu li {                    	/* meni kurzor pro dt polozky bez linku na hand */
  	cursor: pointer;
}
.menu li span {                	/* rozbalovaci sipecka */
	position: absolute;
	right: 6px;
	font-weight: bold;
}
.menu ul {                     	/* skryje vsechny submenu */
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
.menu li:hover {               	/* barva hover rozbalovaci */
	background-color: #B8C392;
	color: #E96B10;
}
.menu li:hover>ul   {          	/* zobrazeni submenu pri hover menu */
	visibility: visible;
	top: -2px;            	/* do vysky hoveru predchoziho menu */
	left: 100%;          	/* do pozice vedle predchoziho menu */
}
.ramecek li {			/* rozbalovaci, 170px protoze obrazek pozadi ma tuto velikost */
	width: 170px;
}


/* button */
.button {
	display: none;
}	
.button {
	background:#D8DEC4; 
	padding: 5px; 
	text-align: center;
	font-weight: bold;
	border: 1px solid #999999;
}	
.button a {
	display: inline-block;
  	width: 80px;
  	font-size: 150%;
  	color: rgba(255,255,255,.9);
  	text-shadow: 1px 1px white;
  	text-decoration: none;
  	text-align: center;
  	padding: 5px 5px;
  	border: 1px solid;
  	border-color: #BFC89E #98A761 #98A761 #BFC89E;
  	border-radius: 6px;
  	background: #BFC89E linear-gradient(#98A761, #BFC89E 50%, #B0BB87);
}
.button a:hover, .button a:active {
   	color: rgb(255,255,255);
  	background-image: linear-gradient(#D8DEC4, #C8D0AC 50%, #B0BB87);
}


@media screen and (max-width: 480px) { /* pravidla se aplikují jen při šířce do 480 px */
 
/* button */
.button {
	display: block;
	background:#D8DEC4; 
	padding: 5px; 
	text-align: center;
	font-weight: bold;
	border: 1px solid #999999;}	
.button a {
	display: inline-block;
  	width: 80px;
  	font-size: 150%;
  	color: rgba(255,255,255,.9);
  	text-shadow: 1px 1px white;
  	text-decoration: none;
  	text-align: center;
  	padding: 5px 5px;
  	border: 1px solid;
  	border-color: #BFC89E #98A761 #98A761 #BFC89E;
  	border-radius: 6px;
  	background: #BFC89E linear-gradient(#98A761, #BFC89E 50%, #B0BB87);}
.button a:hover, .button a:active {
   	color: rgb(255,255,255);
  	background-image: linear-gradient(#D8DEC4, #C8D0AC 50%, #B0BB87);}

#hlavnipanelobal {padding: 5px 5px 5px 5px;}
 
#strankaobal {
	margin: 0px auto 0px auto;
	width: auto;
	min-width: 100px;}
#levypanelobal {display: none;}
h1 	{font-size: 160%;}
h2 	{font-size: 130%;}
h5 {display: none;}

#mapa { 
	width: 97%; 
	height:300px;
	margin: auto; }
}
